## jolicloud-webapp-skimmer 2.7

=== debian/changelog ===
jolicloud-webapp-skimmer (2.7) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Wed, 08 Dec 2010 14:57:25 +0100
