=== debian/control ===
Source: jolicloud-webapp-skimmer
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-skimmer
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.nytimes.com/chrome/
Description: Jolicloud web application for NYTimes
 The NYTimes web site running in a simple Jolicloud window.
